Subject: Re: lesstif 0.79
From: [email-masked] (David Coe)

7 Aug 1997 00:08:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-CC: Lists - Cygnus GNU Win32 <[email-masked]>
Original-Sender: [email-masked]

Jeffery G. Smith wrote:
> 
> I swear that someone had posted that lesstif had been ported under b18.
> I was unable to find a reference in the list archives or any info on the
> ported software link at Cygnus.

As they often say on this list (:-) .. it compiles out of the box. My
notes for lesstif-0.79 just say take out -g (otherwise the test set is
**huge**) and -pipe (or gas fails). Seems to work fine on things like
vim.

Best wishes
]
-- 
Dr David Coe			     \=\
58 Fairlawn Drive, East Grinstead     \=\   Tel +44 1342 326860
West Sussex, RH19 1NT, United Kingdom  \=\  Fax +44 1342 316019
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".